Skip to main content
GET
Get the credential organization's credit balance
See the guide for permissions, examples, and response semantics.

Authorizations

Authorization
string
header
required

Org API key as Authorization: Bearer z_sk_...

Response

OK

Schema for OrgBillingBalance values returned by or accepted by the Nito gateway.

available_nanos
string
required

The available_nanos field on OrgBillingBalance.

Pattern: ^[0-9]+$
Example:

"1000000000"

top_up_projection_state
enum<string>
required

The top_up_projection_state field on OrgBillingBalance.

Available options:
available,
unavailable
Example:

"available"

top_up_remaining_nanos
string

The top_up_remaining_nanos field on OrgBillingBalance.

Pattern: ^[0-9]+$
Example:

"1000000000"

top_up_spent_nanos
string

The top_up_spent_nanos field on OrgBillingBalance.

Pattern: ^[0-9]+$
Example:

"1000000000"